Subject: [TR] TR6 Timing Chain

From: "Bill Brewer" <[email-masked]>
Date: Tue, 20 Sep 2016 18:19:47 -0700

She is off to college again.
     I have the grill, shroud and radiator out of the car. Now I have to get
the cross-member out. I don't think that it has ever meen removed before.
After that, on to the timing gear.

     -Bill in Tehachapi

-----Original Message-----
From: Ron L'Herault [mailto:[email-masked]] 
Sent: Sunday, September 18, 2016 8:40 PM
To: [email-masked]
Subject: Re: [TR] Triumphs Digest, Vol 9, Issue 216

And why isn't your daughter helping you fix this car that SHE was driving?  

Ron L

-----Original Message-----
From: Triumphs [mailto:[email-masked]] On Behalf Of
[email-masked]

Today's Topics:

   1. TR6 Timing Chain (Bill Brewer)

----------------------------------------------------------------------

Message: 1
Date: Sat, 17 Sep 2016 21:09:38 -0700

     My daughter was tearing around in the TR6 and it made a loud sound and
then stopped. 

** [email-masked] **

Archive: http://www.team.net/archive